﻿-- Localisation file
-- zhCN Translation by Xgale

if (GetBuildInfo() >= "1.0.0" and GetBuildInfo() < "2.4.0") then
	return
end

-- For translation purposes, the name "Grim Reaper" refers to the mythical agent of death. You know, big black robe, scythe and all that jazz.

local L = LibStub("AceLocale-2.2"):new("GrimReaper")

L:RegisterTranslations("zhCN", function() return {
	TITLE												= "Grim Reaper",
	TITLECOLOUR											= "Grim Reaper by |cFFFF8080Zek|r",
	HINT												= "|cffeda55f点击|r 隐藏/显示Grim Reaper",
	BINDING_REPORT										= "发送报告",
	BINDING_LOCK										= "锁定当前",

	-- General
	CRUSHING											= "碾压",
	NOINFO												= "没有战斗信息",
	LOCKED												= "锁定到%s",
	["Error: %s"]										= "错误：%s",

	-- Reporting
	REPORTTITLE											= "来自<Grim Reaper>的报告：%s",
	REPORTNOTHING										= "没有与%s相关的信息",
	REPORT_NF											= ERR_GUILD_PLAYER_NOT_FOUND_S,

	-- Menu
	["Display"]											= "显示",
	["Display options"]									= "显示选项",
	["Health Bars"]										= "生命条",
	["Show health bars"]								= "显示生命条",
	["Bars Left"]										= "左侧显示生命条",
	["Show health bars on left of frame"] 				= "在窗体左侧显示生命条",
	["Time"]											= "时间戳",
	["Timestamp formatting"]							= "时间戳格式",
	["None"]											= "不显示",
	["Don't show timestamps"]							= "不显示时间戳",
	["Full Time"]										= "完整时间",
	["Displays full time stamps"]						= "显示完整时间",
	["Delta Time"]										= "偏移时间",
	["Display time stamps as an offset from the most recent line"] = "显示相对于最后一条记录的偏移时间差",
	["Delta Time Next"]									= "相对时间",
	["Display time stamps as an offset from the next line"] = "显示相邻两条记录之间的时间差",
	["Width"]											= "宽度",
	["Adjust the width of the Grim Reaper"]				= "调整窗体宽度",
	["Blizzard Colours"] 								= "暴雪配色",
	["Use Blizzard magic school colours"]				= "使用暴雪默认魔法颜色定义",
	["Include"]											= "包含信息",
	["What to show in the list"] 						= "显示在列表中的信息内容",
	["Buff Gains/Losses"] 								= "获得/消失Buff",
	["Display buff gains and losses"] 					= "将获得和失去Buff也显示在列表中",
	["Debuff Gains/Losses"] 							= "获得/消失Debuff",
	["Display debuff gains and losses"] 				= "将受到和消失Debuff也显示在列表中",
	["Lock"] 											= "锁定",
	["Lock to the current unit"] 						= "锁定当前单位",
	["Hide"] 											= "隐藏",
	["Hide the grim reaper, but keep it active. You can also do this by clicking on the Grim Reaper FuBar/Minimap icon"] = "隐藏窗口，并在后台工作，也可以点击FuBar或小地图上的按钮实现",
	["Docking"] 										= "吸附",
	["Docking options"] 								= "吸附选项",
	["Enable"] 											= "启用",
	["Enable docking to the game's default tooltip"] 	= "允许窗口吸附在默认提示信息窗口上",
	["Dock Point"]										= "锚点",
	["TOPLEFT"]											= "左上",
	["TOPRIGHT"]										= "右上",
	["BOTTOMLEFT"]										= "左下",
	["BOTTOMRIGHT"]										= "右下",
	["Lines"] 											= "行",
	["How many lines to show"] 							= "显示的行数",
	["Scale"] 											= "缩放",
	["Adjust the scale of the Grim Reaper"]				= "调整缩放比例",
	["Report"]											= "报告",
	["Report options"]									= "报告选项",
	["Report the currently displayed combat lines to chat"]	= "报告当前显示的信息到聊天窗口",
	["Self"]											= "Self",
	["Heal"]											= "Heal",
	["Bar Texture"]										= "贴图材质",
	["Set the texture for the buff timer bars"]			= "设置buff时间条的贴图",
	["Hover"]											= "鼠标悬停",
	["Hover options for expanding information on the reaper lines"] = "当鼠标悬停在某行时显示的提示信息内容",
	["Channel"]											= "频道",
	["Channel output options"]							= "频道输出选项",
	["Buff Tips"]										= "Buff提示",
	["Display buff tooltips detailing any buffs used on this line"] = "显示当前行相关的buff提示信息",
	["Debuff Tips"]										= "Debuff提示",
	["Display debuff tooltips detailing any debuffs used on this line"] = "显示当前行相关的debuff提示信息",
	["Log"]												= "日志",
	["Show this player's combat log"]					= "显示玩家战斗记录",
	["Both"]											= "全部",
	["Show this player's combat log for all events"]	= "显示目标玩家所有战斗记录信息",
	["Incoming"]										= "目标为玩家",
	["Show this player's combat log for incoming events"] = "显示目标为该玩家的战斗记录信息",
	["Outgoing"]										= "玩家造成的",
	["Show this player's combat log for outgoing events"] = "显示该玩家发起而生成的战斗记录信息",
	["Casts on player"]									= "对玩家施放的",
	["Display spells cast on player"]					= "显示对玩家施放的技能",
	["Cures & Steals"]									= "治愈 & 偷取",
	["Show when player is cured or has buff stolen"]	= "显示玩家何时被治疗或被偷取Buff",
	["Time Format"]										= "时间格式",
	["Adjust the time format (Default: %X)"]			= "调整时间显示格式,默认: %X",
	["<format>\r%X = HH:MM:SS\r%H = HH, %M = MM, %S = SS\reg: %M:%S"] = "<format>\r%X = HH:MM:SS\r%H = HH, %M = MM, %S = SS\reg: %M:%S",

	-- Commands
	CMD_DISPLAY			= "display",
	CMD_BARS			= "bars",
	CMD_BARSLEFT		= "left",
	CMD_TIME			= "time",
	CMD_NONE			= "none",
	CMD_FULL			= "full",
	CMD_DELTA			= "delta",
	CMD_NEXT			= "next",
	CMD_WIDTH			= "width",
	CMD_COLOURS			= "colours",
	CMD_REPORT			= "report",
	CMD_INCLUDE			= "include",
	CMD_INCLUDE_BUFFS	= "buffs",
	CMD_INCLUDE_DEBUFFS	= "debuffs",
	CMD_LOCK			= "lock",
	CMD_HIDE			= "hide",
	CMD_DOCK			= "dock",
	CMD_DOCKP			= "dockpoint",
	CMD_ENABLE			= "enable",
	CMD_LINES			= "lines",
	CMD_SCALE			= "scale",
	CMD_BARTEXTURE		= "texture",
	CMD_HOVER			= "hover",
	CMD_TOKENS			= "tokens",
	CMD_BLIZZTOKENS		= "blizztokens",
	CMD_SHOWN			= "shown",
	CMD_CHANNEL			= "channel",
	CMD_BUFFTIPS		= "buff",
	CMD_DEBUFFTIPS		= "debuff",
	CMD_LOG				= "log",
	CMD_BLIZZLINE		= "blizzline",
	CMD_LOGBOTH			= "all",
	CMD_LOGIN			= "in",
	CMD_LOGOUT			= "out",
	CMD_INCLUDE_CASTS	= "casts",
	CMD_INCLUDE_CURES	= "cures",
	CMD_FORMAT			= "format",

	ON					= "On",
	OFF					= "Off",
} end)
